<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[People]]></heading>
<words>
<word><![CDATA[servant]]></word>
<word><![CDATA[pastor]]></word>
<word><![CDATA[goatherd]]></word>
<word><![CDATA[aunt]]></word>
<word><![CDATA[housekeeper]]></word>
<word><![CDATA[doctor]]></word>
<word><![CDATA[friend]]></word>
</words>
</category>

<category>
<heading><![CDATA[Places]]></heading>
<words>
<word><![CDATA[mountain]]></word>
<word><![CDATA[tower]]></word>
<word><![CDATA[hut]]></word>
<word><![CDATA[hayloft]]></word>
<word><![CDATA[meadow]]></word>
<word><![CDATA[hall]]></word>
<word><![CDATA[church]]></word>
</words>
</category>

</categories></exercise>